Subject: man.exe runs on Win95 !!
From: [email-masked] (ENOCH WU)

24 Jan 1998 14:05:54 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hello,

I just installed the unix manual reader on Win95.  This
is the package I downloaded from:

>       ftp://minimike.franken.de/pub/system/UnixOnW32
>
>The package name is *man-1.4h-NT.bin.zip*

After configuring config.man and moving some groff 
directories to the right places, I got it running.
It runs beautifully on my win95 machine. Thank you to
the one who posted the ftp site.

EW

____________________________________________________________________
Get free e-mail and a permanent address at http://www.netaddress.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".